Subject: Re: Order Confirmation
From: "Mike" <[email-masked]>
To: "ElectronicsSale" <[email-masked]>
Date: Fri, 20 Nov 2009 14:38:04 -0500

I am sorry but I will need to cancel this order.  When I tried to process 
the payment through Paypal, it said you were unable to receive funds.  I 
took that as the order was not going to be able to be processed.  I already 
ordered through another company and used our companies Paypal account.  I 
apologize for any inconvenience.  Please reply to let me know you have 
received this cancelation request.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "ElectronicsSale" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Sent: Friday, November 20, 2009 2:16 PM
Subject: Order Confirmation

>
>
> Thank you for your recent order. Below is your confirmation that we 
> received your order. Please
> review the information below and notify us immediately if you have any 
> questions.
>
>
>
> We will hold your order until payment has been fully funded and processed 
> through the PayPal website.   Orders not funded are subject to 
> cancellation.
>
> Customer Service
> ElectronicsSale
> 917-285-1717
> [email-masked]
>
> --------------------------------------------------------------
> ORDER CONFIRMATION                    Invoice No. 1151
>
> Bill To:
> Michael Bishop
> 6323 W. Saginaw Hwy.
> Ste. E
> Lansing MI 48917
> US
>
> Ship To:
> Michael Bishop
> 6323 W. Saginaw Hwy.
> Ste. E
> Lansing MI 48917
> US
>
>
>
> Order Date:    11/20/09
> Payment By:    PayPal
> Confirmation No:   896290B4
> Shipment Tracking:
>
>
>
>
>
>
> ElectronicsSale Items
> 3 Acer V173b - 17" TFT active matrix LCD display   @ $85.00 = $255.00
>
> Sub-Total: $255.00
>
> Shipping: $0.00 (Standard)
>
>
>
> Sales Tax: $0.00
>
> ElectronicsSale Total: $255.00
>
>
>
> Store Credit: -$0.00
>
> TOTAL DUE: $255.00
>
>
>
>
>
> .
>